.form_item .form_title 			{ float:left; width:160px; padding:3px 10px 3px 100px; text-align:left; }
.form_noindent .form_item .form_title 	{ padding-left:20px; }
.form_item .form_input 			{ float:left; width:300px; padding:3px 0px 3px 0px; text-align:left; }
.form_item .helpLink			{margin-left: 280px}
.form_item .form_title .form_label { font-weight:bold; font-size:14px; }
.form_item .form_title .form_description { color:#737373; font-size:10px; cursor:help;  }
.form_item .form_input .form_input_box { background:#fff; border:1px solid #e7e7e7; position:relative; -moz-border-radius:4px; border-radius:4px; padding:4px; }
.form_item .form_input input, .form_item .form_input select { color:#414141; font-size:14px; padding:0px; width:100%; border:none; background:#fff; }

.form_item.disabled .form_input input, .form_item.disabled .form_input select { background:#eee; color: #aaa}
.form_item.disabled .form_input .form_input_box { background:#eee; color: #aaa}

button                  { color:#2b2b2b; font-size:12px;
                          /*width:102px; proč to je sakra daný na pevno?? */
                            
                            /*padding:0 0 5px 0; misto fixni sirky je pak dulezity dat padding*/ padding: 5px 10px;
                          height:28px; border:1px solid #ccc;  border-bottom:2px solid #aaa; _padding:0; &padding:0; background:url('/_templates/default/images/input_btn.gif') center repeat-x; text-align:center; vertical-align:middle; cursor:pointer; cursor:hand; -moz-border-radius:5px; border-radius:5px; }
button:hover 		{ background-image:url('/_templates/default/images/input_btn_hover.gif'); }
button.submit_disabled 	{ color:#aaa; background-image:url('/_templates/default/images/input_btn_disabled.gif'); }

.form_item .form_input .ui-datepicker-trigger { position:relative; top:3px; left:10px; }

.x_checkbox .form_input 			{ width:30px; }
.x_checkbox .form_input input 		{ width:auto; }
.x_checkbox .form_input .form_input_box .form_input_margin { padding:7px 4px 4px 4px; }
.x_file .form_input input 			{ font-size:12px; background:transparent; }
.x_file .form_input .form_input_box { background:transparent; border:none; position:relative; }

.x_large .form_input input, .x_large .form_input select { font-size:18px; }

/* povinne pole */
.form_item.x_obligatory .form_title .form_label 	{ font-weight:bold; font-size:14px; color: black}
.form_item.x_obligatory .form_input .form_input_box { background:#fff; border:1px solid gray; position:relative; -moz-border-radius:4px; border-radius:4px; padding:4px; }

.form_item #dueToDateTime
, .form_item #releaseDateTime
, .form_item #reminderDateTime
, .form_item #expirationDateTime 
, .form_item #expirationDateTime2 
, .form_item #eventStart
, .form_item #eventEnd
, .form_item #updateTimestamp2
, .form_item #releaseDateTime2 
, .form_item #eventStart2
, .form_item #eventEnd2
, .form_item .form_input .datePick { width:250px; }

.x_textarea .form_input 		{ clear:both; width:100%; }
.x_textarea textarea 			{ border:none; background:#fff; width:100%; }

.dialogListForm .form_item .form_title { padding-left:20px; }

.x_small .form_input input, .x_small .form_input select { font-size:12px; }
.x_small .form_title 			{padding-left: 20px; width: 100px}
.x_small .form_title .form_label {font-size: 12px}
.x_small .form_input 			{width: 200px}
.x_small .form_input 			{width: 190px}
.form_item.x_small #dueToDateTime
, .form_item.x_small #releaseDateTime
, .form_item.x_small #reminderDateTime
, .form_item.x_small #expirationDateTime 
, .form_item.x_small #expirationDateTime2 
, .form_item.x_small #eventStart
, .form_item.x_small #eventEnd
, .form_item.x_small #updateTimestamp2
, .form_item.x_small #releaseDateTime2 
, .form_item.x_small #eventStart2
, .form_item.x_small #eventEnd2
, .form_item.x_small .form_input .datePick { width: 145px }


.form_item.x_wide_label .form_title { float:left; width:300px; padding:3px 10px 3px 100px; text-align:left}

.form_item .form_input input.ac_loading { background: white url('/_templates/default/images/autocomplete/indicator.gif') right center no-repeat; }

form .submitButton { text-align:right; }


.groupFormNarrowCol {float: left; width: 360px}
.groupFormNarrowCol .form_item .form_title { width: 90px; padding:3px 10px 3px 20px;}
.groupFormNarrowCol .form_noindent .form_item .form_title { }
.groupFormNarrowCol .form_item .form_input { width: 200px }
.groupFormNarrowCol .form_item .helpLink	{display: none}
.groupFormNarrowCol .form_item .form_title .form_label { }
.groupFormNarrowCol .form_item .form_title .form_description { }
.groupFormNarrowCol .form_item .form_input .form_input_box { }
.groupFormNarrowCol .form_item .form_input input, .groupFormNarrowCol .form_item .form_input select { }
 
.groupFormNarrowCol.textarea .form_item .form_input { width: 330px }

.groupFormNarrowCol .form_item.x_checkbox .form_input { width: auto }
.groupFormNarrowCol .form_item .datePick, .groupFormNarrowCol .form_item #releaseDateTime, .groupFormNarrowCol .form_item #expirationDateTime {width: 145px}

.form_item .form_input select.disableField	{color: gray; }

/*----------------------------------------
  nastavení input
  výchozí nastavení
----------------------------------------*/
input.capon
,textarea.capon
,select.capon
,.capon input
,.capon textarea
,.capon select {
	border-width:1px;
    border-style:solid;
    border-color:#c0c0c0;

    color:#555;
    font-size:1.1em;
    font-family:'Lucida Grande',Verdana,Arial,sans-serif;

    outline: none;
    background:#fbfbfb;
    padding:5px;

    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  	
  	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
  	transition: border linear 0.2s, box-shadow linear 0.2s;
}
input.capon:focus
,textarea.capon:focus
,select.capon:focus
,.capon input:focus
,.capon textarea:focus
,.capon select:focus {
	border-color: #4d90fe;
	outline: none;

    border-color: rgba(82, 168, 236, 0.8);
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  	
  	outline: thin dotted \9;
  	/* IE6-8 */
}
input.capon:hover
,textarea.capon:hover
,select.capon:hover
,.capon input:hover
,.capon textarea:hover
,.capon select:hover {
	border-color:#4d90fe;
}

input.capon.checkbox
,input.capon.radio
,.capon input.checkbox
,.capon input.radio {
	width: auto;
	border: 0;
}

/*----------------------------------------
  velikosti
----------------------------------------*/
input.capon.small
,textarea.capon.small
,select.capon.small
,.capon.small input
,.capon.small textarea
,.capon.small select {
	font-size: 0.9em;
	padding: 3px;
}
input.capon.large
,textarea.capon.large
,select.capon.large
,.capon.large input
,.capon.large textarea
,.capon.large select {
	font-size: 2em;
	padding: 8px;
}

/*----------------------------------------
  speciální typy - obecné
----------------------------------------*/
input.capon
,textarea.capon
,select.capon
,.capon input
,.capon textarea
,.capon select {
	width: 92%;
}
input.capon.readonly
,textarea.capon.readonly
,select.capon.readonly
,.capon.readonly input
,.capon.readonly textarea
,.capon.readonly select {
	cursor: url('[PATH_STATIC]/img/error.ico'),pointer;
	background:#e5e5e5;
}
input.capon[readonly]
,textarea.capon[readonly]
,select.capon[readonly]
,input.capon[disabled]
,.capon input[readonly]
,.capon textarea[readonly]
,.capon select[readonly]
,.capon input[disabled] {
	background: #e3e3e3!important;
}
input.capon[type="radio"]
,.capon input[type="radio"] {
	width: auto;
}
select.capon option[disabled]
,.capon select option[disabled] {
	cursor: no-drop;
	font-weight: bold;
	font-style: italic;
	background: #d0d0d0;
    color: #000;
}
select.capon[multiple]
,.capon select[multiple] {
	height: auto;
}

/* input, který má v pozadí ikonu */
input.capon.background_icon
,.capon.background_icon input {
	background-repeat: no-repeat;
	background-position: 98% center;
}




/*----------------------------------------
  button - verze capon
----------------------------------------*/

/* universální nastavení pro tlačítko */
button.button-capon,
input.button-capon,
a.button-capon {
	display: inline-block;
	padding: 4px 10px 4px;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #fafafa;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
	background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer; 
	margin-left: .3em;
	text-decoration: none!important;
}
	/* pokud je tlačítek více za sebou, tak první je bez marginu */
	button.button-capon:first-child,
	input.button-capon:first-child,
	a.button-capon:first-child {
		margin-left: 0;
	}
	/* universální hover */
	button.button-capon:hover,
	input.button-capon:hover,
	a.button-capon:hover {
		color: #333333;
		text-decoration: none;
                background-image: none;
		background-color: #e6e6e6;
		background-position: 0 -15px;
		-webkit-transition: background-position 0.1s linear;
		-moz-transition: background-position 0.1s linear;
		-ms-transition: background-position 0.1s linear;
		-o-transition: background-position 0.1s linear;
		transition: background-position 0.1s linear;
	}
	/* universální focus */
	button.button-capon:focus,
	input.button-capon:focus,
	a.button-capon:focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}
	/* universální active */
	button.button-capon.active,
	button.button-capon:active,
	input.button-capon.active,
	input.button-capon:active,
	a.button-capon.active,
	a.button-capon:active {
		background-image: none;
		-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
		box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
		background-color: #e6e6e6; background-color: #d9d9d9 \9; color: rgba(0, 0, 0, 0.5);
		outline: 0;
	}
	/* universální zákaz */
	button.button-capon.disabled,
	button.button-capon[disabled],
	input.button-capon.disabled,
	input.button-capon[disabled],
	a.button-capon.disabled,
	a.button-capon[disabled] {
		cursor: default;
		background-image: none;
		background-color: #e6e6e6;
		opacity: 0.65;
		filter: alpha(opacity=65);
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	/*----------------------------------------
	  normální tlačítka (large)
	----------------------------------------*/	
	.button-capon .icon {
		display: inline-block;
		padding-right: 3px;
		float: left;
		line-height: 0;
	}
	/*----------------------------------------
	  velká tlačítka (large)
	----------------------------------------*/	
	.button-capon.sizeLarge {
		padding: 9px 14px;
		font-size: 15px;
		line-height: normal;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
		.button-capon.sizeLarge .icon {
			margin-top: 1px;
		}

	/*----------------------------------------
	  malá tlačítka (small)
	----------------------------------------*/	
	.button-capon.sizeSmall {
		padding: 5px 9px;
		font-size: 11px;
		line-height: 16px;
	}
		.button-capon.sizeSmall .icon {
			margin-top: -1px;
		}

	/*----------------------------------------
	  velmi malá tlačítka (extraSmall)
	----------------------------------------*/	
	.button-capon.sizeExtraSmall {
		padding: 1px 7px;
		font-size: 10px;
		line-height: 16px;
	}
		.button-capon.sizeExtraSmall .icon {
			margin-top: -1px;
		}

	/*----------------------------------------
	  varianty tlačítka
	  !názvy se musí dodržovat!
	----------------------------------------*/	
	.button-capon.primary, /* primární - klasické tlačítko */
	.button-capon.primary:hover,
	.button-capon.warning, /* upozornění - výrazné tlačítko */
	.button-capon.warning:hover,
	.button-capon.urgent, /* urgentní - velmi výrazné tlačítko */
	.button-capon.urgent:hover,
	.button-capon.confirm, /* potvrdit - klasické tlačítko pro potvrzení formuláře */
	.button-capon.confirm:hover,
	.button-capon.info, /* odlehčená varianta primárního tlačítka */
	.button-capon.info:hover {
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		color: #ffffff;
	}
		.button-capon.primary.active,
		.button-capon.warning.active,
		.button-capon.urgent.active,
		.button-capon.confirm.active,
		.button-capon.info.active {
			color: rgba(255, 255, 255, 0.75);
		}

		/*----------------------------------------
		  primární - klasické tlačítko
		----------------------------------------*/
		.button-capon.primary {
			background-color: #006dcc;
			background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
			background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
			background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
			background-image: -o-linear-gradient(top, #0088cc, #0044cc);
			background-image: linear-gradient(top, #0088cc, #0044cc);
			background-repeat: repeat-x;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
			border-color: #0044cc #0044cc #002a80;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		}
			.button-capon.primary:hover,
			.button-capon.primary:active,
			.button-capon.primary.active,
			.button-capon.primary.disabled,
			.button-capon.primary[disabled] {
				background-color: #0044cc;
			}
			.button-capon.primary:active,
			.button-capon.primary.active {
				background-color: #003399 \9;
			}

		/*----------------------------------------
		  upozornění - upozornění - výrazné tlačítko
		----------------------------------------*/
		.button-capon.warning {
			background-color: #faa732;
			background-image: -moz-linear-gradient(top, #fbb450, #f89406);
			background-image: -ms-linear-gradient(top, #fbb450, #f89406);
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
			background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
			background-image: -o-linear-gradient(top, #fbb450, #f89406);
			background-image: linear-gradient(top, #fbb450, #f89406);
			background-repeat: repeat-x;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
			border-color: #f89406 #f89406 #ad6704;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		}
			.button-capon.warning:hover,
			.button-capon.warning:active,
			.button-capon.warning.active,
			.button-capon.warning.disabled,
			.button-capon.warning[disabled] {
				background-color: #f89406;
			}
			.button-capon.warning:active,
			.button-capon.warning.active {
				background-color: #c67605 \9;
			}

		/*----------------------------------------
		  urgentní - velmi výrazné tlačítko
		----------------------------------------*/
		.button-capon.urgent {
			background-color: #da4f49;
			background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
			background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
			background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
			background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
			background-image: linear-gradient(top, #ee5f5b, #bd362f);
			background-repeat: repeat-x;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
			border-color: #bd362f #bd362f #802420;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		}
			.button-capon.urgent:hover,
			.button-capon.urgent:active,
			.button-capon.urgent.active,
			.button-capon.urgent.disabled,
			.button-capon.urgent[disabled] {
				background-color: #bd362f;
			}
			.button-capon.urgent:active,
			.button-capon.urgent.active {
				background-color: #942a25 \9;
			}

		/*----------------------------------------
		  potvrdit - klasické tlačítko pro
		  potvrzení formuláře
		----------------------------------------*/
		.button-capon.confirm {
			background-color: #5bb75b;
			background-image: -moz-linear-gradient(top, #62c462, #51a351);
			background-image: -ms-linear-gradient(top, #62c462, #51a351);
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
			background-image: -webkit-linear-gradient(top, #62c462, #51a351);
			background-image: -o-linear-gradient(top, #62c462, #51a351);
			background-image: linear-gradient(top, #62c462, #51a351);
			background-repeat: repeat-x;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
			border-color: #51a351 #51a351 #387038;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		}
			.button-capon.confirm:hover,
			.button-capon.confirm:active,
			.button-capon.confirm.active,
			.button-capon.confirm.disabled,
			.button-capon.confirm[disabled] {
				background-color: #51a351;
			}
			.button-capon.confirm:active,
			.button-capon.confirm.active {
				background-color: #408140 \9;
			}

		/*----------------------------------------
		  odlehčená varianta primárního tlačítka
		----------------------------------------*/
		.button-capon.info {
			background-color: #49afcd;
			background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
			background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
			background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
			background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
			background-image: linear-gradient(top, #5bc0de, #2f96b4);
			background-repeat: repeat-x;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
			border-color: #2f96b4 #2f96b4 #1f6377;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		}
			.button-capon.info:hover,
			.button-capon.info:active,
			.button-capon.info.active,
			.button-capon.info.disabled,
			.button-capon.info[disabled] {
				background-color: #2f96b4;
			}
			.button-capon.info:active, .button-capon.info.active {
				background-color: #24748c \9;
			}

		/*----------------------------------------
		  sede tlacitko
		----------------------------------------*/
		.button-capon.grey {
			background-color: #c0c0c0;
			background-image: -moz-linear-gradient(top, #c0c0c0, #555555);
			background-image: -ms-linear-gradient(top, #c0c0c0, #555555);
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c0c0c0), to(#555555));
			background-image: -webkit-linear-gradient(top, #c0c0c0, #555555);
			background-image: -o-linear-gradient(top, #c0c0c0, #555555);
			background-image: linear-gradient(top, #c0c0c0, #555555);
			background-repeat: repeat-x;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c0c0', endColorstr='#555555', GradientType=0);
			border-color: #555555 #555555 #888888;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		}
			.button-capon.info:hover,
			.button-capon.info:active,
			.button-capon.info.active,
			.button-capon.info.disabled,
			.button-capon.info[disabled] {
				background-color: #555555;
			}
			.button-capon.info:active, .button-capon.info.active {
				background-color: #cccccc \9;
			}

/*----------------------------------------
  další nastavení
----------------------------------------*/
button.button-capon, input[type="submit"].button {
	*padding-top: 2px;
 	*padding-bottom: 2px;
}
button.button-capon::-moz-focus-inner,
input[type="submit"].button::-moz-focus-inner {
 	padding: 0;
 	border: 0;
}
button.button-capon.large, input[type="submit"].button-capon.large {
	*padding-top: 7px;
	*padding-bottom: 7px;
}
button.button-capon.small, input[type="submit"].button-capon.small {
	*padding-top: 3px;
 	*padding-bottom: 3px;
}



/*fake antispam*/
.mForm_item.asEmailConfirm {display:none;}






